Error upgrading to pack 3 Gstreamer error (solved)

Post your update and upgrade related errors here
Forum rules
Before you post please read this

Error upgrading to pack 3 Gstreamer error (solved)

Postby rg3000 on Sat Oct 08, 2011 11:38 pm

Ok, been working this one for awhile now. Clean install of LMDE, go to update manager, it updates the update manager software.

change all the apt lines according to the release notes, tell it to install updates.

Everything downloads, then it gives me the error below

Screenshot.png
Screenshot.png (54.14 KiB) Viewed 1452 times


I tell it ok, update stops and it tells me that I have 200 some odd updates, but it gives the above error each time.

Once I removed all the gstreamer items from the software manager thinking that was the problem, then when I updated it told me to rebuild the packages, rebuilt them and the upgrade seemed to go fine...

After restart, instead of the login screen being green, it was blue and when I logged in, it went to a blank screen and that was it, had to turn it off to restart.

Any help is appreciated, this is getting frustrating
Last edited by rg3000 on Sun Oct 09, 2011 9:09 am, edited 1 time in total.
rg3000
Level 1
Level 1
 
Posts: 9
Joined: Thu Sep 22, 2011 4:44 pm

Linux Mint is funded by ads and donations.
 

Re: Error upgrading to pack 3 Gstreamer error

Postby starkreiten on Sun Oct 09, 2011 12:02 am

rg3000,

It is a known issue. Hopefully it gets fixed in the next respin.

From the Update Manager - Update Pack Info wrote:The package mint-meta-codecs features an update which should prevent you from experiencing this issue. For information, and in case you are faced with a conflict between gstreamer0.10-plugins-bad and gstreamer0.10-plugins-really-bad, simply remove the gstreamer0.10-plugins-really-bad package. It is maintained by debian-multimedia.org and currently conflicts with the Gstreamer packages maintained by Debian.


So, just use your favorite package manager or
Code: Select all
sudo apt-get remove gstreamer0.10-plugins-really-bad

Dana
Of course, I could be wrong...
User avatar
starkreiten
Level 1
Level 1
 
Posts: 16
Joined: Sat Jan 01, 2011 12:50 pm

Re: Error upgrading to pack 3 Gstreamer error

Postby rg3000 on Sun Oct 09, 2011 8:37 am

That worked perfect, no glitches at all now.

Thanks

Rob
rg3000
Level 1
Level 1
 
Posts: 9
Joined: Thu Sep 22, 2011 4:44 pm

Re: Error upgrading to pack 3 Gstreamer error

Postby sample on Thu Nov 03, 2011 6:02 am

same error, same solution

thank you, best regards
sample
Level 1
Level 1
 
Posts: 6
Joined: Fri Feb 29, 2008 4:24 am


Return to Update/Upgrade Issues

Who is online

Users browsing this forum: No registered users and 5 guests